body{background-color:${color.content.background-color}
}
body,#page_wrapper{font-family:${font.standard.font-family}
;font-size:${font.standard.font-size}
;font-weight:${font.standard.font-weight}
;font-style:${font.standard.font-style}
}
#page_wrapper h1,#page_wrapper h2,#page_wrapper h3,#page_wrapper h4,#page_wrapper h5,#page_wrapper h6{color:${color.content.headline.color}
}
#page_wrapper h1,.cm-h1{font-size:${font.h1.font-size}
;font-family:${font.h1.font-family}
;font-weight:${font.h1.font-weight}
;font-style:${font.h1.font-style}
}
#page_wrapper h2,#content_sidebar h1{font-size:${font.h2.font-size}
;font-family:${font.h2.font-family}
;font-weight:${font.h2.font-weight}
;font-style:${font.h2.font-style}
}
#page_wrapper h3,#content_sidebar h2{font-size:${font.h3.font-size}
;font-family:${font.h3.font-family}
;font-weight:${font.h3.font-weight}
;font-style:${font.h3.font-style}
}
#page_wrapper h4,#page_wrapper h5,#page_wrapper h6,#content_sidebar h3{font-family:${font.h3.font-family}
;font-weight:${font.h3.font-weight}
;font-style:${font.h3.font-style}
}
#navigation_background,#navigation_wrapper #nav-mobile-heading,#cm_navigation>ul>li>ul,#cm_navigation>ul{background-color:${color.navigation.background-color}
}
#page_wrapper #cm_navigation a,#page_wrapper #navigation_wrapper #nav-mobile-heading a{font-size:${font.navigation.font-size}
;font-family:${font.navigation.font-family}
;font-weight:${font.navigation.font-weight}
;font-style:${font.navigation.font-style}
;color:${color.navigation.color}
}
#page_wrapper #cm_navigation>ul>li{background-color:${color.navigation.background-color}
}
#page_wrapper #navigation_wrapper #nav-mobile-heading a,#page_wrapper #navigation_wrapper #nav-mobile-heading a:hover{color:${color.navigation.color}
}
#page_wrapper #cm_navigation>ul>li>ul>li{background-color:${color.subnavigation.background-color}
}
#page_wrapper #cm_navigation>ul>li>ul>li>a{color:${color.subnavigation.color}
}
#page_wrapper #cm_navigation>ul>li>ul>li>ul>li{background-color:${color.subnavigation.color}
}
#page_wrapper #cm_navigation>ul>li>ul>li>ul>li:hover{background-color:${color.subnavigation.color}
}
#page_wrapper #cm_navigation>ul>li>ul>li>ul>li>a{color:${color.subnavigation.background-color}
}
#cm_navigation>ul>li>ul>li>ul>li:hover>a{color:${color.subnavigation.alt.color}
}
#page_wrapper #cm_navigation>ul>li.cm_current,#page_wrapper #cm_navigation>ul li:hover,#page_wrapper #cm_navigation>ul>li>ul>li:hover>a{background-color:${color.navigation.alt.background-color}
}
#page_wrapper #cm_navigation>ul>li.cm_current>a,#page_wrapper #cm_navigation>ul li:hover>a{color:${color.navigation.alt.color}
}
#page_wrapper #cm_navigation ul ul>li.cm_current a{font-weight:bold}
@media only screen and (min-width:10px) and (max-width:979px){#cm_navigation>ul>li>ul>li>ul{background-color:${color.subnavigation.color}
}
}
#header_wrapper{background-color:${color.header.background-color}
}
#title_wrapper{font-family:${font.title.font-family}
;font-size:${font.title.font-size}
;font-style:${font.title.font-style}
;font-weight:${font.title.font-weight}
;color:${color.header.title.color}
}
@media only screen and (min-width:10px) and (max-width:979px){#title_wrapper{font-family:${font.standard.font-family}
;font-size:${font.standard.font-size}
;font-weight:${font.standard.font-weight}
;font-style:${font.standard.font-style}
;color:${color.content.color}
;background-color:${color.content.background-color}
}
}
#page_wrapper input,#page_wrapper textarea{background-color:${color.content.background-color}
}
#page_wrapper input[type='text'],#page_wrapper textarea,#page_wrapper input[type='email'],#page_wrapper input[type='tel']{padding:6px;border-radius:0;border:0;border-bottom:1px solid #25b882;border-bottom:1px solid ${color.content.link.color}
}
#content_wrapper,input,textarea,#page_wrapper textarea,select{color:${color.content.color}
;background-color:${color.content.background-color}
;font:inherit !important}
#page_wrapper a{color:${color.content.link.color}
;text-decoration:none}
#page_wrapper a:hover{color:${color.content.link.hover.color}
;text-decoration:underline}
#footer_wrapper{color:${color.footer.color}
;background-color:${color.footer.background-color}
}
#footer_wrapper font{color:${color.footer.alt.color}
}
#footer_wrapper a,#footer_wrapper a:hover{color:${color.footer.color}
;font-family:${font.h1.font-family}
}
#footer_wrapper a{text-decoration:none}
#footer_wrapper a:hover{text-decoration:underline}